currLabel: 'Field Manager'
customIcon: null
enabled: true
handle: field-manager
icon: /home/suba/public_html/suba/vendor/verbb/field-manager/src/icon-mask.svg
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 1
newWindow: false
parent: null
prevLabel: 'Field Manager'
prevLevel: 1
prevParent: null
prevUrl: field-manager
sortOrder: 6
type: plugin
url: field-manager
